.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:4%;
	left:8%;
    background-color:#25d366;
	color:#fff;
	border-radius:50px;
	text-align:center;
    font-size:40px;
	box-shadow: 2px 2px 3px #999;
    z-index:100;
    cursor: pointer;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
    background-color:#fff;
}
@media (max-width:768px){
    .float{
        position:fixed;
        width:60px;
        height:60px;
        bottom:4%;
        left:8%;
        background-color:#25d366;
        color:#fff;
        border-radius:50px;
        text-align:center;
        font-size:30px;
        box-shadow: 2px 2px 3px #999;
        z-index:100;
    }    
}
.my-float{
	margin-top:12px;
}